#
# $Header: /usr/local/monitoring/nagios/etc/hosts/RCS/csg-vips.cfg,v 1.4 2013/07/22 15:38:52 nagios Exp nagios $
#
# CSG VIP's
#

define host {
	host_name			csghubprod
	alias				csghubprod.Princeton.EDU
	address				140.180.223.18
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}


define host {
	host_name			csgspdb1a-c
	alias				csgspdb1a-c.Princeton.EDU
	address				10.6.52.203
	_IP_MAC1			10.6.52.203 <=> 0:0:0:0:2:31
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-01-10
	_date_changed			2016-07-11
	contacts			DBA Important List
	_contacts			winmail@princeton.edu
	use				generic-host
}


define host {
	host_name			csgspdb1a
	alias				csgspdb1a.Princeton.EDU
	address				10.6.52.202
	_IP_MAC1			10.6.52.202 <=> 0:0:0:0:2:30
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-01-10
	_date_changed			2016-07-15
	contacts			DBA Important List
	_contacts			winmail@princeton.edu
	use				generic-host
}


define host {
	host_name			csgspdb2a-c
	alias				csgspdb2a-c.Princeton.EDU
	address				10.6.52.212
	_IP_MAC1			10.6.52.212 <=> 0:0:0:0:2:34
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-03-14
	_date_changed			2016-08-10
	contacts			DBA Important List
	_contacts			winmail@princeton.edu
	use				generic-host
}


define host {
	host_name			csgspdb2a
	alias				csgspdb2a.Princeton.EDU
	address				10.6.52.211
	_IP_MAC1			10.6.52.211 <=> 0:0:0:0:2:33
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-03-14
	_date_changed			2016-08-10
	contacts			DBA Important List
	_contacts			winmail@princeton.edu
	use				generic-host
}


define host {
	host_name			lists
	alias				lists.Princeton.EDU
	address				128.112.131.33
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			oldsmtp
	alias				oldsmtp.Princeton.EDU
	address				10.6.58.27
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			ppa01
	alias				ppa01.Princeton.EDU
	address				128.112.128.213
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			ppa02
	alias				ppa02.Princeton.EDU
	address				128.112.128.216
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			ppa03
	alias				ppa03.Princeton.EDU
	address				128.112.128.214
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			ppa04
	alias				ppa04.Princeton.EDU
	address				128.112.128.215
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			ppsqm
	alias				ppsqm.princeton.edu
	address				128.112.128.212
	use				generic-host
	check_interval			0
	#contacts			CISDR, CSG OnCall
	contacts			nagiosadmin
	contact_groups			null
}

define host {
	host_name			ppvm
	alias				ppvm.Princeton.EDU
	address				128.112.128.243
	use				generic-host
	check_interval			0
	#contacts			CISDR, CSG OnCall
	contacts			nagiosadmin
	contact_groups			null
}

define host {
	host_name			smtp
	alias				smtp.Princeton.EDU
	address				140.180.222.58
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			deptbedit
	alias				deptbedit.Princeton.EDU
	address				140.180.220.200
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			www-dept-edit
	alias				www-dept-edit.Princeton.EDU
	address				140.180.220.199
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			aisedit
	alias				aisedit.Princeton.EDU
	address				140.180.220.196
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}

define host {
	host_name			exchangeimap
	alias				exchangeimap.Princeton.EDU
	_alias1				discover
	_alias2				exchangeimap
	_alias3				foundry-lb-vip-96
	_alias4				autodiscover
	_alias5				autodiscover.exchange
	address				140.180.223.46
	_IP_MAC1			140.180.223.46 <=> 0:0:0:ff:0:a3
	_SUBNET1			lb-vipnet-2 (Untrust - VLAN 4075 - .223.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,VI,Foundry
	_date_created			2010-03-04
	_date_changed			2014-09-22
	contacts			CISDR, CSG OnCall
	_contacts			unix@princeton.edu
	use				generic-host
}

define host {
	host_name			puwowzalive
	alias				puwowzalive.Princeton.EDU
	address				140.180.222.84
	use				generic-host
	check_interval			0
	contacts			CISDR, CSG OnCall
}
